<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>pt. 02</Title>
  <Series>HYPER SCAPE #4 Pass Through to the Other Side</Series>
  <Web>https://www.comixology.com/HYPER-SCAPE-4-Pass-Through-to-the-Other-Side-Part-2/digital-comic/943926</Web>
  <Summary>The pressure intensifies as Javi realizes her life is at stake, both inside and outside the HYPER SCAPE, and will only get worse when she discovers the true prize she carries...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB943926], [ASINB094YS34YS]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Video Games, Science Fiction</Genre>
  <PageCount>12</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
